Page MenuHomePhabricator

Tweak wording of feedback link
Closed, ResolvedPublic

Description

In the New Filters beta, there is a link at the bottom of the main filter panel with a megaphone icon and the words "Provide feedback on the new (beta) filters."

When the filters graduate out of beta on RC page, let's change the wording of this link as follows: "Tell us what you think about these (new) filtering tools."

Please make this change only on Recent Changes and Related Changes. The wording can stay as it is on Watchlist.

Existing link

Details

Related Gerrit Patches:

Event Timeline

jmatazzoni removed SBisson as the assignee of this task.Aug 28 2017, 11:14 PM
jmatazzoni created this task.
jmatazzoni updated the task description. (Show Details)
jmatazzoni added a subscriber: SBisson.

The wording can stay as it is on Watchlist.

Are you saying that to save time or do you really want the wording on RC and WL to be different?

I'm asking because it's the same application that runs on both pages. By default, changing something changes it everywhere unless we add explicit conditionals to only affect one page. So keeping RC and WL as close as possible is much easier in the code.

The wording can stay as it is on Watchlist.

Are you saying that to save time or do you really want the wording on RC and WL to be different?
I'm asking because it's the same application that runs on both pages. By default, changing something changes it everywhere unless we add explicit conditionals to only affect one page. So keeping RC and WL as close as possible is much easier in the code.

OK, I changed the requirements to keep it unified. I also changed the wording. I am keeping the word "new' in there, because I don't want people to start going on, for example, about the results page. When it comes time to take "new" out it will be easy enough. (I also took the word "feedback" out because I got the feeling looking around that it might be causing translation issues.)

Change 374638 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/core@master] RCFilters: rephrase the feedback link text

https://gerrit.wikimedia.org/r/374638

jmatazzoni renamed this task from Tweak wording of feedback link on RC page (only) to Tweak wording of feedback link on RC page ~~(only)~~.Aug 29 2017, 10:10 PM
jmatazzoni renamed this task from Tweak wording of feedback link on RC page ~~(only)~~ to Tweak wording of feedback link on RC page .
jmatazzoni renamed this task from Tweak wording of feedback link on RC page to Tweak wording of feedback link.

Change 374638 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: rephrase the feedback link text

https://gerrit.wikimedia.org/r/374638

Checked the fix in betalabs

I also did a preliminary check (there is no real translation yet) for German - it looks ok in terms in length:

QA Recommendation: Resolve

jmatazzoni closed this task as Resolved.Aug 31 2017, 8:54 PM